#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jan 08 00:17:44 CET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=10
shaderPack=ComplementaryUnbound_r5.6.1.zip
